FLAG event
KEYS lummoxy

STAR 0
PLNC grassland
ITEM it_tshirt
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

CONDITION 1
TYPE haveitem
STR0 lf_lummare
END CONDITION

PAGE 0
REQ0 0
DISP 1
ACTN popup
GFXP misc/ranch.jpg
TITL Galaxy's Largest Lummox Ranch
TEXT Yeehaw! You found the Galaxy's Largest Lummox Ranch. 
MUSC music/lummoxranch.ogg
SCOR 500 exploring
END PAGE

PAGE 1
REQ0 0
REQ1 1
DISP 1
ACTN popup
GFXP items/l_life1.jpg 9
TITL Lummox Escape
TEXT Drawn by the call of others of her kind, your Lummox Mare makes a break for it. You're able to reclaim her easily enough, since she's the only unbranded Lummox on the planet.
REMV lf_lummare
ITEM dv_preglum
MUSC music/lummoxranch.ogg
SCOR 200 exploring
SCOR 300 lifeforms
END PAGE
